Results 1 to 2 of 2
Discuss Help installing Leopard at the Archiv (Leopard) - Hackint0sh.org; when installing i keep getting a failed installation die to the additionalessential package could not ...
  1. #1
    Newbie Array

    Join Date
    Nov 2007
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Unhappy Help installing Leopard

    when installing i keep getting a failed installation die to the additionalessential package could not be verified. Please help

    EDIT i have 1GB of ram and have a P4 with HT
    Last edited by amduser; 11-17-2007 at 11:23 AM.



  2. #2
    Advanced Array

    Join Date
    Oct 2006
    Posts
    41
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    sounds like your dvd/iso is corrupted.

 

 

Similar Threads

  1. Replies: 1
    Last Post: 11-11-2011, 11:44 AM
  2. Replies: 1
    Last Post: 04-12-2011, 12:42 AM
  3. Replies: 0
    Last Post: 01-17-2011, 11:35 PM
  4. Replies: 0
    Last Post: 01-17-2011, 11:35 PM
  5. Replies: 20
    Last Post: 04-22-2010, 04:12 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 03:19 PM.
twitter, follow us!